<template>
    <help-layout>
        <template #title>Inventory</template>
        Inventory has not been implemented yet.
    </help-layout>
</template>

<script>
    import HelpLayout from './../../Layouts/HelpLayout'

    export default {
        components: {
            HelpLayout,
        },
    }
</script>